	#container
	{
	/* float:left; */
		/* margin: 1em auto; */
		margin-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	height: 880px;
	background-color: #ffffff;
	/* height: 1034px; */
		text-align: left;
	border: 1px solid #676767;
		/* padding: 20px 20px 5px 20px */
	}
	body
	{
		/*float:center;*/
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: .8em;
		line-height: 2.0em;
		background-color: #9cce65;
		color: #444444;
		word-spacing: 0.05em;
		margin: 15px 0 0 0;
		padding: 0;
		text-align: center;
		color: #333;
		/* background-color: #FF5700; */
		background-image: url(06original.gif);
		background-repeat: repeat;
	}

	#header
	{
		float:clear;
		height: 130px;
		/* line-height: 100%;*/
		background-color: #9cce65;
		border-bottom: 1px solid #676767;
		background-image: url(babyheader.jpg);
		background-repeat: no-repeat;
	}

	#band
	{
		font: 1em verdana, arial, helvetica, sans-serif;
		background-color: #18236f;
		color: #fff;
		font-weight: bold;
		line-height: 220%;
		margin-top: 0px;
		padding-top: 0px;
		text-align: center;
		/*border-top: 2px solid #fff; */
		border-bottom: 4px solid #fff;
	}


	#enquiry
	{
	float:clear;
	/* width: 230px; */
	/* background-color: #676767; */
	/* border: 1px solid #676767; */
	margin: 15px 5px 0px 5px;
	}
	.enquiry {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	}
	.enquirybox {border: 1px dotted #666666;
	background-color: #cccccc;
	text-align: center;
	}
	
	
	.style4 {
	font-size: .8em
	}
	.style5 {
	font-size: 1.1em;
	line-height: 150%;
	}
	
	p	{
		font-family: font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1em;
		line-height: 1.5em;
		letter-spacing: 0;
		text-align: left;
		word-spacing: 0.03em;
		}
	
	h1 {
		font: 1.2em georgia, times, "times new roman", serif;
		line-height: 100%;
		margin-top: 5px;
		margin-bottom: -12px;
		font-weight: bold;
		color: #18236f;
		}
		
	h2 {font: 1.2em verdana, arial, helvetica, sans-serif;
		line-height: 100%;
		margin-top: 15px;
		}
		
	h3 {font: 1.2em verdana, arial, helvetica, sans-serif;
		background-color: #18236f;
		color: #fff;
		font-weight: bold;
		line-height: 200%;
		margin-top: 0px;
		padding-top: 0px;
		text-align: center;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #676767;
		}		
		
	h4 {font: 1.1em georgia, times, "times new roman", serif;
		font-weight: bold;
		line-height: 75%;
		margin-top: 0px;
		margin-bottom: -12px;
		padding-top: 0px;
		text-align: left;
		color: #18236f;
		}
		
	h5 {
		font: 1.2em georgia, times, "times new roman", serif;
		line-height: 75%;
		margin-top: 18px;
		margin-bottom: -12px;
		font-weight: bold;
		color: #18236f;
		}
		
	#menu
	{
		float:left;
		width: 190px;
		/*height: 340px; */
		font: 1em arial, helvetica, sans-serif;
		color: #000000;
		/*background-color: #ececec;*/
		margin-top: 10px;
		margin-right: 10px;
		margin-bottom: 5px;
		/* border: 1px solid #676767; */
		/* border-right: 1px solid #D6D6D6; */
		padding-left: 15px
	}
	#menu ul
	{
		font: .9em arial, helvetica, sans-serif;
		margin-left: 0px;
		margin-bottom: 20px;
		padding-left: 0px;
		list-style-type: none;
		line-height: 165%;
	}

	.imagefloat
	{
		float: left;
		padding: 2px;
		border: 0px solid #676767;
		margin: 5px 20px 10px 10px;
	}

	.imagefloat2
	{
		float: left;
		padding: 0px;
		border: 0px solid #676767;
		margin: 0px 0px 0px 0px;
	}

	.imagefloatlogo
	{
		float: left;
		padding: 2px;
		border: 0px solid #676767;
		margin: 5px 20px 10px 10px;
	}

	#columnone
	{	
		float: left;
		width: 270px;
		/*background-color: #ececec;*/
		padding: 10px;
		margin: 0px 0px 0px 0px;
		/* border: 1px solid #676767; */

	}

	#columntwo
	{	
		float: left;
		width: 225px;
		/* height: 340px; */
		background-color: #ececec;
		padding: 5px 0px 5px 10px;
		margin: 5px 0px 2px 10px;
		border: 1px solid #676767;
	}




	#footer
	{
		font: .9em verdana, arial, helvetica, sans-serif;
		font-weight: 700;
		line-height: 200%;
		margin-top: 0px;
		padding-top: 2px;
		padding-bottom: 6px;
		float: left;
		text-align: center;
		/* font-style: italic; */
		/* letter-spacing: .1em; */
		width: 760px;
		border-top: 1px solid #676767;
		background-color: #9cce65;
	}			

/* these are comments */
